
</div>
<!-- ./wrapper -->

  <footer class="main-footer">
 
 <div class="pull-right">
   
   <a class="needpopup" href="../mod_common/someclass.html">一些样式></a>    |
   <?php 
   echo admlink('',$dmlink_color,'配色方案>');
   ?>
 
    </div>




技术支持：
<?php 
   echo admlink('',$dmlink_home,'DM企业建站系统>');
   ?>
   (V3-v2021.4.18)

&nbsp;&nbsp;
 

 

  </footer>


</div>
  <!-- end main-content -->




<?php

  require_once HERE_ROOT.'mod_common/tpl_footerpop.php';

?>

<div id="backtotop" style="display: none;">
        <a href="javascript:void(0)">
        </a>
    </div>

<script>
$(function(){

         jQuery(window).scroll(function () {
             // if($('body').width()<800)  return false;
            if (jQuery(this).scrollTop() > 100) {
                jQuery('#backtotop').fadeIn();
            } else {
                jQuery('#backtotop').fadeOut();
            }
        });

        // scroll body to 0px on click
        jQuery('#backtotop a').click(function () {
            jQuery('body,html').animate({
                scrollTop: 0
            }, 500);
            return false;
        });



});
</script>


<?php 
require  HERE_ROOT.'mod_common/tpl_footer_last.php';
 